Fullscreen = 1
ExclusiveFullscreen = 1
<VR>Fullscreen = 0</VR>
FullscreenWidth = _resX_
FullscreenHeight = _resY_
RefreshRate = _refreshRate_
Stereoscopic3DMode = 2
TextureFiltering = 4
EnableDX12 = 0
DOFQuality = 0
MotionBlur = 0
RayTracing = 0
DLSS = 0